## kn route

List and describe service routes

### Synopsis

List and describe service routes

```
kn route
```

### Options

```
  -h, --help   help for route
```

### Options inherited from parent commands

```
      --config string       kn configuration file (default: ~/.config/kn/config.yaml)
      --kubeconfig string   kubectl configuration file (default: ~/.kube/config)
      --log-http            log http traffic
```

### SEE ALSO

* [kn](kn.md)	 - kn manages Knative Serving and Eventing resources
* [kn route describe](kn_route_describe.md)	 - Show details of a route
* [kn route list](kn_route_list.md)	 - List routes

